<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.BaseAppTheme" parent="Theme.AppCompat.DayNight.NoActionBar">

        <!-- 启用窗口内容过渡 -->
        <!--        <item name="android:windowActivityTransitions">true</item>-->
        <!--        <item name="android:windowAllowEnterTransitionOverlap">true</item>-->
        <!--        <item name="android:windowAllowReturnTransitionOverlap">true</item>-->

        <!-- 指定共享元素过渡样式 -->
        <!--        <item name="android:windowSharedElementEnterTransition">@transition/shared_element_enter</item>-->
        <!--        <item name="android:windowSharedElementExitTransition">@transition/shared_element_exit</item>-->
    </style>

    <style name="Theme.AppTheme" parent="Base.Theme.BaseAppTheme">

    </style>

    <style name="splash.theme" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="android:windowBackground">@drawable/splash_bp</item>
        <item name="android:windowFullscreen">false</item>
    </style>


    <style name="BottomSheetDialog" parent="Theme.Design.Light.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/BottomSheetStyleWrapper</item>
    </style>

    <style name="BottomSheetStyleWrapper" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@android:color/transparent</item>
    </style>
</resources>